.TeclaBlanca {  background-color: #FFFFFF; border: 1px #000000 solid; height: 30px; width: 160px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099; text-align: right; font-weight: bold; vertical-align: middle; cursor: hand; position: absolute; overflow: hidden; clip:  rect(   ); line-height: 24px}
.TeclaNegra {  background-color: #333333; height: 20px; width: 60px; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; position: absolute;}
.SubTitu {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold; color: #000099}
.Titulo { font-family: Georgia, "Times New Roman", Times, serif; font-size: 50px; font-weight: bold; color: #000099 ; font-style: normal}
.Texto { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #000099 }
.Opcion { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099; text-align: right; font-weight: bold; vertical-align: middle; cursor: hand;; clip:   rect(   ); line-height: 24px ; text-decoration: none}
.Subindice { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #000099 }
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
}
h1 { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000099;
	font-weight:bold;
	margin:0px;
}